body { color: #999; font-family: microsoft yahei, Arial, "微软雅黑", "黑体", "宋体"; }
a, a:hover { text-decoration: none; color: #999 }
.iwidth { width: 1080px; margin: 0 auto }
.clear { clear: both }
.ohidd { overflow: hidden; *zoom:1;}
.blue, blue a, .box h5 a, .box h6 a, .box a.more, .crumbs a { color: #004499 }
.keylink, .keylink:link, .keylink:hover, .keylink:active { text-decoration: underline; width: 26px; height: 22px; line-height: 22px; background: #fff; border: 1px dotted #aaa; text-align: center }
textarea { border: 1px solid #DCDDDD; background: #fff; clear: both; color: #555; font-size: 14px; height: 130px; padding: 5px 0 0 5px; text-align: left; width: 99%; margin-bottom: 8px }
.input-text, input.date, input.endDate, .input-focus { border: 1px solid #DCDDDD; height: 22px; padding: 0 0 0 3px }
input.date, input.endDate { background: #fff url(../images/input_date.png) no-repeat right 3px; padding-right: 18px; font-size: 12px; }
.pad-6 { padding: 6px; overflow: hidden }
.pad-10 { padding: 10px; overflow: hidden }
.pad_10, .pad-lr-10 { padding: 0 10px }
.pad-lr-6 { padding: 0 6px }
.ib, .ib-li li, .ib-a a, .ib-span span, .btn, .btn input, .photo-hot li, .Article-Tool a, .photo-list li, .photo-channel .photo-slide .change i, .photo-channel .tool .auto, .photo-channel .tool .up, .photo-channel .tool .next, .photo-cat .content h5 span.blue a, .submit { display: inline-block; zoom: 1; *display:inline;}
/* 头部 */
.header, .topbak { position: relative; height: 80px; }
.header { width: 100%; z-index: 1000; background: rgba(255,255,255,1); position: fixed; top: 0; border-bottom: 1px solid #f2f2f2; }
.header .logo { float: left; }
.header .logo a { float: left; height: 80px; width: 170px; background: url(../images/logo.png) no-repeat 0 0; display: block; text-indent: -999em; }
/* 导航 */ 
.nav-site { overflow: hidden; *zoom:1;float: right; }
.nav-site li { float: left; height: 76px; line-height: 80px; color: #fff; width: 120px; text-align: center; position: relative; z-index: 9; }
.nav-site li a { color: #666; font-size: 16px; font-family: '微软雅黑'; text-decoration: none; }
.nav-site li a:hover { color: #0093cd; }
.nav-site li.ahov { background: #0093cd; border-bottom: 5px solid #0080b7 }
.nav-site li.ahov a { color: #ffffff; }
.nav-site li ol { width: 400px; position: absolute; top: 88px; left: 0; z-index: 99; display: none }
.header .nav-site li ol dd { float: left; margin: 0 3px; line-height: 35px; }
.header .nav-site li ol dd a { line-height: 35px; background: url(../images/ico.png) no-repeat 0px 3px; padding-left: 10px; color: #555; font-size: 12px }
.nav-site li a::before { text-shadow: 0 0 1px rgba(255,255,255,0.3); content: attr(data-hover); position: absolute; -webkit-transition: -webkit-transform 0.3s, opacity 0.3s; -moz-transition: -moz-transform 0.3s, opacity 0.3s; transition: transform 0.3s, opacity 0.3s; pointer-events: none; }
.nav-site li a::after { content: ''; position: absolute; left: 0; bottom: -5px; width: 100%; height: 5px; background: #0080b7; opacity: 0; -webkit-transform: translateY(5px); -moz-transform: translateY(5px); transform: translateY(5px); -webkit-transition: -webkit-transform 0.3s, opacity 0.3s; -moz-transition: -moz-transform 0.3s, opacity 0.3s; transition: transform 0.3s, opacity 0.3s; pointer-events: none; }
.nav-site li a:hover::before, .nav-site li a:focus::before { opacity: 0; -webkit-transform: translateY(-2px); -moz-transform: translateY(-2px); transform: translateY(-2px); }
.nav-site li a:hover::after, .nav-site li a:focus::after { opacity: 1; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px); }
/* main style */
.banner { height: 600px; border-top: 1px solid #efeded; margin-top: 0px; position: relative; *zoom:1;
z-index: 99; margin-top: 80px; }
.banner ul li { height: 600px; text-align: center }
.banner ul img { max-width: 100%; }
.banner ul li a { width: 100%; height: 600px; display: block; margin: 0 auto }
.flex-control-nav { width: 100%; position: absolute; bottom: 22px; height: 11px; text-align: center; z-index: 9999 }
.flex-control-nav li { margin: 0px 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a { display: block; width: 11px; height: 11px; cursor: pointer; text-indent: -999em; background: url(../images/dot.png) repeat-x right 0; }
.flex-control-paging li a.flex-active { background-position: 0px 0; }
.tbody { overflow: hidden; *zoom:1;
padding: 0 0 20px }
.iservice { padding-top:10px 0;overflow: hidden; }
.itdbg { margin-top: 30px; }
.itit { margin: 52px 0 0px; overflow: hidden; *zoom:1;
text-align: center }
.servicelist { margin: 33px 0 0; overflow: hidden }
.servicelist a { color: #666; font-size: 16px; text-decoration: none }
.servicelist li { width: 14.285%; ; float: left; text-align: center; border-bottom: 4px solid #fff; padding-bottom: 25px; }
.servicelist li .serico { height: 120px; background: url(../images/icon/web1.png) no-repeat center 0; }
.servicelist li:hover { border-bottom: 4px solid #12a3d6; }
.servicelist li .s1 { background-image: url(../images/icon/education1.png) }
.servicelist li:hover .s1 { background-image: url(../images/icon/education2.png) }
.servicelist li .s2 { background-image: url(../images/icon/school1.png) }
.servicelist li:hover .s2 { background-image: url(../images/icon/school2.png) }
.servicelist li .s3 { background-image: url(../images/icon/student&teacher1.png) }
.servicelist li:hover .s3 { background-image: url(../images/icon/student&teacher2.png) }
.servicelist li .s4 { background-image: url(../images/icon/press1.png) }
.servicelist li:hover .s4 { background-image: url(../images/icon/press2.png) }
.servicelist li .s5 { background-image: url(../images/icon/partner1.png) }
.servicelist li:hover .s5 { background-image: url(../images/icon/partner2.png) }
.servicelist li .s6 { background-image: url(../images/icon/operator1.png) }
.servicelist li:hover .s6 { background-image: url(../images/icon/operator2.png) }
.servicelist li .s7 { background-image: url(../images/icon/special1.png) }
.servicelist li:hover .s7 { background-image: url(../images/icon/special2.png) }
.icase { height: 462px; background: #f8f8f8; overflow: hidden; }
.icase .icasetit h2 { color: #66c5b4; font-size: 18px; background: none; }
.icase .icasetit span { font-size: 12px; font-family: Verdana; }
.icaselist { margin-top: 37px; overflow: hidden; }
.icaselist li { width: 339px; float: left; margin: 0 10px; }
.icaselist li .casethumb { height: 181px; position: relative; overflow: hidden; *zoom:1;}
.icaselist li .casethumb a:hover { text-decoration: none }
.icasemore { width: 165px; margin-left: -83px; line-height: 35px; color: #fff; font-family: Verdana; font-size: 14px; height: 35px; position: absolute; left: 50%; background: url(../images/casecur.png) no-repeat 0 0; margin-top: 40px; }
.icaselist li .vlock { display: none; width: 339px; height: 181px; position: absolute; top: 0; left: 0; z-index: 100; background: url(../images/caselock.png) no-repeat 0 0; }
.icaselist li .vlock p { color: #fff; font-size: 14px; text-align: center; margin-top: 120px; height: 30px; }
.icasemore:hover { color: #fff; text-decoration: underline; background-image: url(../images/casehover.png) }
.icaselist li:hover .vlock { display: block; }
.inews { overflow: hidden; }
.inews dl { margin: 50px 0 60px; overflow: hidden }
.inews dt { float: left; width: 234px; margin-right: 2px; }
.inews dd { float: left; height: 196px; width: 844px; }
.ilistnews { overflow: hidden; *zoom:1;}
.ilistnews li { width: 50%; height: 74px; margin-bottom: 40px; float: left }
.ilistnews li span, .showdate span { display: block; width: 74px; height: 74px; text-align: center; border-right: 1px solid #e3e3e3; float: left; margin-right: 16px; }
.ilistnews li span em, .showdate span em { font-size: 18px; color: #999; display: block; font-style: normal }
.ilistnews li span i, .showdate span i { font-size: 36px; color: #66c5b4; font-weight: bold; display: block; font-style: normal; width: 100%; height: 50px; line-height: 50px; }
.btit { width: 330px; float: left; height: 74px; overflow: hidden; }
.btit h3 a { font-size: 14px; color: #666; font-weight: normal }
.btit h3 a:hover { text-decoration: underline }
.btit p { font-size: 12px; color: #a9a9a9; margin-top: 10px; line-height: 22px; }
/*内容管理平台*/
.main { width: 1000px; margin: 0 auto; }
.pagebanner { height: 280px; text-align: center; margin-top: 80px; }
.ncontact { background: #66c5b4; margin-top: 80px; }
.contactbg { overflow: hidden; *zoom:1;height: 600px; background: url(../images/contact.png) no-repeat 0 0 }
.contactbg table { margin: 320px auto 0; width: 830px; color: #ff; }
.contactbg table td { padding: 0 0 0 40px; color: #fff; font-size: 16px }
.contactbg a, .contactbg a:hover { color: #fff; }
.contactbg a:hover { text-decoration: underline }
.newscom { overflow: hidden; *zoom:1;padding: 50px 0; }
.nxs { width: 50%; float: left }
.nxs img { -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; -webkit-transform: scale(1); transform: scale(1); }
.nxs:hover img { opacity: 0.7; -webkit-transform: scale(1.08); transform: scale(1.08); }
.ncom { height: 350px; width: 50%; float: left; display: table-cell; vertical-align: middle; }
.ncom h2 { line-height: 35px; font-size: 30px; color: #333; margin-bottom: 20px }
.ncom li { font-size: 16px; line-height: 35px; color: #666 }
.ncom .ndate { color: #777777; font-family: Verdana; }
.ncom .desc { height: 125px; line-height: 26px; color: #929292; margin: 25px 0; padding-right: 15px; }
.share { float: right; line-height: 25px; height: 25px; font-size: 11px; font-family: Verdana; }
.share a { margin: 0 5px; background: url(../images/share.jpg) no-repeat 0 center; width: 16px; display: inline-block; height: 25px; }
.share a.tqq { background-position: -27px 0; }
.share i { display: inline-block; font-style: normal; height: 25px; float: left; }
.position { background: #f0f0f0; height: 44px; margin: 0 auto; line-height: 44px; color: #666666; font-size: 12px; text-align: right }
.curcatname { color: #ac9f5a }
.position a { color: #666666; font-size: 12px; }
.main .col-left { width: 255px; float: left; margin-top: -52px; }
.main .col-left h2, .cursubnav, .subnav { background: url(../images/nbg.jpg) no-repeat 0 0; padding-left: 50px; }
.main .col-left h2 { background: url(../images/sidebg.jpg) no-repeat 0 0; color: #fff; font-size: 16px; font-weight: 600; height: 54px; clear: both; line-height: 54px; }
.main .col-left .slide { overflow: hidden; _float: left; zoom: 1 }
.col-right { float: right; width: 710px; overflow: hidden; *zoom:1;padding-bottom: 50px; }
.col-left, .col-right { margin-bottom: 50px; }
/*  */
.nlist { margin: 50px 0 36px; width: 1139px; overflow: hidden; }
.nlist li { float: left; width: 300px; color: #666; margin-bottom: 10px; margin-right: 60px; border-left: 1px solid #e5e5e5; padding: 5px 0 5px 18px; font-size: 12px; overflow: hidden; *zoom:1;}
.nlist li h3 a { color: #666666; font-size: 14px; font-weight: normal }
.ldate { color: #777777; line-height: 30px; }
.nlist li .ldesc { color: #a9a9a9; line-height: 24px; height: 50px; margin: 10px 0 0px; }
.nlist li span { float: right; color: #999999; }
.nlist li a { color: #999999; }
.nlist li a:hover { text-decoration: underline }
.npages { height: 30px; color: #999999; font-size: 20px; text-align: center; margin: 10px 0 55px; }
.npages span { color: #333333 }
.shownews { background: #f0f0f0; padding: 60px 0 70px; }
.showdate { width: 50px; float: left; }
.showcon { width: 646px; margin: 0 30px; float: left }
.showcom { width: 300px; border-left: 1px solid #82cec0; padding-bottom: 29px; float: left; padding-left: 18px; }
.showcon h2 { font-size: 20px; color: #66c5b4; margin-bottom: 20px; margin-top: 3px; }
.showcon .con { line-height: 26px; color: #888; margin-bottom: 35px; }
.showcom h3 { color: #66c5b4; font-size: 14px; }
.showcom ul { margin: 23px 0 0; }
.showcom ul li { margin-bottom: 15px; }
.showcom ul li h4 a { color: #666666; font-size: 14px; font-weight: normal; }
.showcom li .desc { color: #a9a9a9; margin: 10px 0; line-height: 24px; }
.showcom .d { color: #777; }
.showdate span { border: 0; }
.showdate span i { font-size: 36px; }
.showdate span em { font-size: 16px; color: #999999; }
.course6 { background: url(../images/reader/system-img06.jpg) no-repeat center 0; margin-top: 80px; height: 380px; }
.course6 .stxt { top: 50px; left: 260px; text-align: center; color: #fff; }
.s2 { height: 524px; background: url(../images/s2.jpg) no-repeat 0 0; }
.s3 { background: url(../images/s3.jpg) no-repeat center 0 #e7e7e7; height: 516px; }
.s4 { height: 506px; background: url(../images/s4.jpg) no-repeat center 0; }
.stxt { position: absolute; line-height: 60px; }
.container { width: 1160px; margin-right: auto; margin-left: auto; padding-left: 10px; padding-right: 10px; }
.row { content: " "; display: table; padding: 50px 0px }
.col-md-6 { width: 50%; float: left; }
.part-section { background-color: #fff; }
.part-section-gray { background-color: #f5f5f5 !important; overflow:hidden}
.part-section .part-section-item { display: table-cell; height: 420px; vertical-align: middle;  animation: left-text;/*动画名称*/  
    animation-duration: .35s;/*动画持续时间*/  
    -webkit-animation:left-text .35s; }
	@keyframes left-text {  
    0% {margin-left:15px; opacity:0}/*初始状态 透明度为0*/  
	25% {margin-left:12px;opacity:0.25}/*过渡状态 透明度为0*/  
    50% {margin-left:9px; opacity:0.5}/*过渡状态 透明度为0*/  
	75% {margin-left:6px; opacity:0.75}/*过渡状态 透明度为0*/  
    100% {margin-left:0px; opacity:1}/*结束状态 透明度为1*/  
}  
@-webkit-keyframes left-text {/*针对webkit内核*/  
    0% {margin-left:15px; opacity:0}/*初始状态 透明度为0*/  
	25% {margin-left:12px;opacity:0.25}/*过渡状态 透明度为0*/  
    50% {margin-left:9px; opacity:0.5}/*过渡状态 透明度为0*/  
	75% {margin-left:6px; opacity:0.75}/*过渡状态 透明度为0*/  
    100% {margin-left:0px; opacity:1}/*结束状态 透明度为1*/  
}  

.part-section01 .part-section-item01 { display: table-cell; padding: 0 50px; height: 350px; vertical-align: middle; }
.part-section .title { font-size: 30px; font-weight: normal;margin-bottom: 10px; color: #0080b7 }
.part-section .intro { font-size: 18px; color: #666; line-height: 35px }
.part-section01 .title { font-size: 30px; font-weight: normal; margin-bottom: 20px; color: #333 }
.part-section01 .intro { font-size: 18px; color: #666; line-height: 1.5; letter-spacing: 2px; }
.report-ys { float: right; margin-top: 45px }
.s2 .stxt { left: 68px; top: 245px; width: 441px; color: #666666; }
.s3 .stxt { left: 522px; top: 263px; width: 464px; color: #666666; }
.s4 .stxt { left: 51px; top: 257px; width: 446px; color: #666666; }
.bcf { background: #fff; padding: 10px 10px 20px; width: 241px; overflow: hidden; *zoom:1;border-bottom: 1px solid #ABDAD2; }
.ncase { padding: 47px 0 0px; background: #f0f0f0; overflow: hidden; margin-top: 80px; }
#caselist { margin-bottom: 48px; }
.ncase li { padding: 0 0 0px; overflow: hidden; *zoom:1;}
.ncase li .thumb { width: 241px; margin-bottom: 10px; position: relative }
.ncase .ctm { display: none; position: absolute; width: 241px; height: 100%; background: #66c5b4; opacity: 0.6; filter: alpha(opacity=60); z-index: 2; left: 0; top: 0; }
.ncase span.link { z-index: 3; display: none; background: url(../images/link.png) no-repeat 0 0; width: 53px; height: 53px; position: absolute; top: 50%; left: 50%; margin: -22px 0 0 -22px; }
.ncase li h3 a { color: #313131; font-size: 14px; }
.ncase li .desc { color: #7b7b7b; margin: 10px 0; line-height: 24px; color: #7b7b7b; }
.ncase li .nmore { color: #66c5b4; font-size: 11px; font-family: Verdana }
.ncase li .nmore:hover { text-decoration: underline }
.ncase li .jt { background: url(../images/jt1.jpg) no-repeat 0 0; display: block; width: 14px; height: 14px; float: right; }
.ncase li .thumb a:hover .ctm, .ncase li .thumb a:hover .link { display: block }
.ncase li h3 a:hover { text-decoration: underline }
.ncase li .jt:hover { background-image: url(../images/jt2.jpg); }
.casecon { padding: 37px 0 49px; overflow: hidden; *zoom:1;background: #f0f0f0; margin-top: 80px; }
.simg { height: 470px; }
.casetit { height: 66px; line-height: 66px; background: #fff; text-align: right; padding: 0 28px; }
.casetit h3 { float: left; font-size: 18px; color: #313131; font-weight: normal; }
.casetit span { background: url(../images/tel.jpg) no-repeat 0 center; padding-left: 30px; margin: 0 10px; }
.casetit a { background: url(../images/qq.jpg) no-repeat 0 center; padding-left: 25px; }
.casetit a:hover { text-decoration: underline }
.casetit span, .casetit a { height: 66px; display: inline-block; }
.ccon { margin: 30px 30px 55px; overflow: hidden; color: #999999; line-height: 26px; }
.ccon img { max-width: 100%; }
.cview { display: block; height: 35px; width: 215px; font-size: 14px; line-height: 35px; text-align: center; color: #fff; background: url(../images/xqcur.png) no-repeat 0 0; margin: 0 auto }
.cview:hover { color: #fff; text-decoration: underline; background-image: url(../images/xqhover.png); }
/* 分页 */
#pages { padding: 14px 0 10px; font-family: Georgia }
#pages a { display: inline-block; height: 22px; line-height: 22px; color: #999; padding: 0 5px }
#pages a.a1 { padding: 0 5px }
#pages a:hover { color: #62a8d5; text-decoration: none }
#pages span { display: inline-block; height: 22px; line-height: 22px; color: #62a8d5; padding: 0 5px }
/* footer style */
.footer { color: #999; height: 54px; font-size: 12px; line-height: 54px; border-top: 1px solid #d3d3d3; }
.footer1 { background: #474747; color: #fff; border-top: 0; }
.company_info { width: 33.33333%; float: left; padding: 30px 0px; }
.company_info div { display: block; color: #f98561; font-size: 16px; font-weight: bold; line-height: 20px }
.company_info a { display: block; color: #d8d8d8; font-size: 13px;font-weight: lighter;line-height: 16px; margin: 20px 0px }
.company_info .js:hover { color: #0093cd }
.company_info img { margin-top: 20px;width:100px;height:auto }
.totop { display: none; height: 52px; width: 52px; background: url(../images/top1.png) no-repeat 0 0; z-index: 1000 }
.totop:hover { background-image: url(../images/top2.png) }
/*link*/
.colli li { display: inline-block; zoom: 1; *display:inline;
overflow: hidden; vertical-align: middle; }
.links { background: #f8f8f8; color: #888; height: 80px; line-height: 30px; padding-top: 30px; }
.links a { color: #888; margin: 0 3px; }
.itemli { margin: 0px 10px; }
.itemli li { padding: 10px 0px; }
.itemli li a { background: url(../images/bg_member_1.gif) no-repeat -5px -126px; font-weight: bold; padding-left: 14px; color: #004499; font-size: 13px; }
.pd_b0 { padding-bottom: 0px; }
/*返回头部*/
.uptop { position: fixed; bottom: 0; right: 0px; z-index: 99999; _position: absolute; _bottom: 0px; _right: 0px; }
.summary { background-color: #F6FAFD; border: 1px solid #DCDDDD; font-size: 14px; line-height: 23px; margin: 15px 0 0; padding: 12px 5px 6px; text-align: justify; text-indent: 2em; }
/* button-style */
.btn-1 {float: left; display: block; margin: 1.2em 0; border: none; background: none; border-radius: 5px; color: #0080b7; vertical-align: middle; position: relative; line-height: 42px; z-index: 1; height: 42px; width: 145px; text-align: center; -webkit-backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; border: 1px solid #0080b7; font-size: 16px; }
.button-btn { -webkit-transition: border-color 1s, color 1s; transition: border-color 1s, color 1s; }
.button-btn::before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #0080b7; z-index: -1; opacity: 0; -webkit-transform: scale3d(0.7, 1, 1); transform: scale3d(0.7, 1, 1); -webkit-transition: -webkit-transform 0.4s, opacity 0.4s; transition: transform 0.4s, opacity 0.4s; -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1); transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1); }
.button-btn:hover { color: #fff; }
.button-btn:hover::before { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
/*发行平台*/
.border-fx { border: 1px solid #dcdcdc }
.border-fx:hover { box-shadow: 0 0 5px #CCC }
.work-fx1, .work-fx2 { height: 350px; margin-top: 80px }
.work-fx1 .img-fx { float: left; width: 45% }
.content-fx { height: 350px; width: 40%; padding: 26px 35px; float: left; display: table-cell; vertical-align: middle; }
.content-fx li { font-size: 16px; line-height: 35px; color: #666 }
.content-fx h2 { color: #0080b7; }
/*button动画*/
.content-fx a { float: left; margin-top: 30px; display: block; height: 42px; width: 145px; font-size: 16px; border-radius: 5px; line-height: 42px; text-align: center; border: none; background: none; color: #fff; vertical-align: middle; position: relative; z-index: 1; -webkit-backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; }
.btn02-fx.button-inverted { -webkit-transition: color 0.3s; transition: color 0.3s; -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1); transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1); }
.btn02-fx::before, .btn02-fx::after { content: ''; z-index: -1; border-radius: inherit; pointer-events: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; -webkit-backface-visibility: hidden; -webkit-transition: -webkit-transform 0.3s, opacity 0.3s; transition: transform 0.3s, opacity 0.3s; -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1); transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1); }
.btn02-fx::before { border: 2px solid #37474f; opacity: 0; -webkit-transform: scale3d(1.2, 1.2, 1); transform: scale3d(1.2, 1.2, 1); }
.btn02-fx.button-inverted::before { border-color: #0080b7; }
.btn02-fx::after { background: #fff; }
.btn02-fx.button-inverted::after { background: #0080b7; }
.btn02-fx.button-inverted:hover { color: #0080b7; }
.btn02-fx:hover::before { opacity: 1; -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
.btn02-fx:hover::after { opacity: 0; -webkit-transform: scale3d(0.8, 0.8, 1); transform: scale3d(0.8, 0.8, 1); }
.work-fx2 { position: relative }
.work-fx2 .img-fx { position: absolute; right: 0 }
/*阅读器软件banner*/
.text-center { text-align: center; }
.slider-caption { z-index: 2; padding:10% 0;position: absolute;width: 100%;left: 0px;}
.slider-caption h1, .slider-caption h2 { color:#fff;font-weight:normal;}
.slider-caption h1 { line-height: 60px; letter-spacing: 2px; margin: 20px 0px 0px 0px; animation: fade-in;/*动画名称*/
    animation-duration: .35s;/*动画持续时间*/  
    -webkit-animation:fade-in .35s; }
@keyframes fade-in {  
    0% {font-size:14px; opacity:0}/*初始状态 透明度为0*/  
	25% {font-size:18px; opacity:0.25}/*过渡状态 透明度为0*/  
    50% {font-size:22px; opacity:0.5}/*过渡状态 透明度为0*/  
	75% {font-size:26px; opacity:0.75}/*过渡状态 透明度为0*/  
    100% {font-size:34px; opacity:1}/*结束状态 透明度为1*/  
}  
@-webkit-keyframes fade-in {/*针对webkit内核*/  
    0% {font-size:14px; opacity:0}/*初始状态 透明度为0*/  
	25% {font-size:18px; opacity:0.25}/*过渡状态 透明度为0*/  
    50% {font-size:22px; opacity:0.5}/*过渡状态 透明度为0*/  
	75% {font-size:26px; opacity:0.75}/*过渡状态 透明度为0*/  
    100% {font-size:34px; opacity:1}/*结束状态 透明度为1*/  
}  
.shjc_reader { background: url(../images/shjc_reader-line.png)100px 100px no-repeat; width: 800px; height: 600px; margin: 30px auto; position: relative }
.shjc_reader div { position: absolute; transition: transform 0.25s ease }
.shjc_reader div:hover { transform: scale(1.05, 1.05) }
.shjc_reader .icon-logo { bottom: 100px; left: 335px }
.shjc_reader .icon01 { bottom: 150px; left: 30px }
.shjc_reader .icon02 { bottom: 280px; left: 150px }
.shjc_reader .icon03 { top: 100px; left: 355px }
.shjc_reader .icon04 { top: 200px; right: 160px }
.shjc_reader .icon05 { bottom: 150px; right: 80px }
.shjc_reader span { display: block; width: 90px; height: 30px; line-height: 30px; text-align: center; font-size: 14px }
.shjc_reader .logo { width: 130px; font-size: 18px }
/*阅读云空间button*/
.slider-caption-memory{ z-index: 2; padding:4.5% 0;position: absolute;width: 100%;left: 0px;}
.slider-caption-memory h1{ color:#fff;font-weight:normal;font-family:"宋体";font-size:30px;line-height: 60px; letter-spacing:5px }
a.btn { display: inline-block; font-size: 26px; font-size: 16px; width: 220px;line-height:45px; text-decoration: none; outline: none; color: #fff; background-color: none; border-radius: 3px; -webkit-background-clip: padding-box; background-clip: padding-box; -webkit-box-shadow: 0 0 0 -2px #fff, 0 0 0 -1px #fff; box-shadow: 0 0 0 -2px #fff, 0 0 0 -1px #fff; border: none; -webkit-transition: -webkit-box-shadow .3s; transition: box-shadow .3s; }
a.btn:hover, .course6 a.btn:focus { -webkit-box-shadow: 0 0 0 2px #cff09e, 0 0 0 4px #ff0364; box-shadow: 0 0 0 2px #cff09e, 0 0 0 4px #ff0364; -webkit-transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8); transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8); -webkit-animation: gelatine 0.5s 1; animation: gelatine 0.5s 1; }
a.btn-secondary { background: url(../images/download.png)35px 10px no-repeat;background-size: 13%;padding-left: 25px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;border: 1px solid #fff; opacity: 0.8; -webkit-box-shadow: 0 0 0 -2px #cff09e, 0 0 0 -1px #c8c8a9; box-shadow: 0 0 0 -2px #cff09e, 0 0 0 -1px #c8c8a9; }
a.btn-secondary:hover { background: url(../images/download_hover.png)#fff 35px 10px no-repeat;background-size: 13%;-webkit-box-shadow: 0 0 0 2px #fff, 0 0 0 4px #fff; box-shadow: 0 0 0 2px #fff, 0 0 0 4px #fff; color: #666 }
.btn:active, a.btn-secondary:active { background: #fff; -webkit-transition-duration: 0; transition-duration: 0; -webkit-box-shadow: 0 0 0 2px #fff, 0 0 0 4px #fff; box-shadow: 0 0 0 2px #fff, 0 0 0 4px #fff; }
/*下载*/
.mg1 { margin-left: -1px; }
.reader-download { padding-top:100px; height: 350px; margin-bottom: 50px; }
.downloar { width:44%;padding:30px; border: 1px solid #dcdcdc }
.downloar:hover{box-shadow: 0 0 5px #CCC; -webkit-box-shadow:0 0 5px #CCC; -moz-box-shadow:0 0 5px #CCC; }
.downloar p,.windows-cs p{ font-size: 16px; line-height: 30px; }
.downloar .lf div { width: 100%; height: 50px; padding-left: 60px; color: #333; line-height: 50px; margin-bottom: 20px }
.downloar .rt .js{width:130px;line-height:30px;text-align:center}
.downloar a { float: left; margin-top: 50px; display: block; height: 42px; width: 145px; font-size: 16px; border-radius: 5px; line-height: 42px; text-align: center; border: none; background: none; color: #fff; vertical-align: middle; position: relative; z-index: 1; -webkit-backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; }
.downloar span { display: block; width: 129px; height: 129px }
.windows-cs{width:42%;padding:110px 0}
.windows-cs div{ width: 100%; height: 50px; padding-left: 60px; color: #333; line-height: 50px; margin-bottom: 20px }
.title-rd-01 { background: url(../images/reader/icon-windows.png) no-repeat; }
.title-rd-02 { background: url(../images/reader/icon-android.png) no-repeat; }
.title-rd-03 { background: url(../images/reader/icon-ios.png) no-repeat; }
.code-ios { background: url(../images/reader/ipad-code.png) no-repeat ;background-size: 100%;float:right}
.code-android { background: url(../images/reader/android-code.png) no-repeat;background-size: 100%; }

/*作业系统*/
.row-task .js-ct{width:24%;float:left}
.row-task .js-ct-rt{width:24%;float:right}
.row-task li:first-child{margin-right:14%}
.row-task li div{color:#666;line-height:35px;padding:10px 0}
.row-task li img{width:120px;height:120px}
.btn_homework a { float: left; margin-top: 30px; display: block; height: 42px; width: 145px; font-size: 16px; border-radius: 5px; line-height: 42px; text-align: center; border: none; background: none; color: #fff; vertical-align: middle; position: relative; z-index: 1; -webkit-backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; }


/*备授课系统*/
.js-ct,.js-ct-rt{ text-align: center; padding: 30px 0 }
.hg1 { height: 200px }
.title-nt { color: #666; font-weight: bold; line-height: 45px }
.parallax-overlay.black-overlay { position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0%; }
.slider-caption-course{ z-index: 2; padding:10% 0;position: absolute;width: 100%;left: 0px;}
.slider-caption-course h1, .slider-caption-course h2 { color:#fff;font-weight:normal;}
.slider-caption-course h1 { line-height: 60px; letter-spacing:2px; margin: 20px 0px 0px 0px;animation: fade-in;/*动画名称*/  
    animation-duration: .35s;/*动画持续时间*/  
    -webkit-animation:fade-in .35s; }
@keyframes fade-in {  
    0% {font-size:14px; opacity:0}/*初始状态 透明度为0*/  
	25% {font-size:18px; opacity:0.25}/*过渡状态 透明度为0*/  
    50% {font-size:22px; opacity:0.5}/*过渡状态 透明度为0*/  
	75% {font-size:26px; opacity:0.75}/*过渡状态 透明度为0*/  
    100% {font-size:34px; opacity:1}/*结束状态 透明度为1*/  
}  
@-webkit-keyframes fade-in {/*针对webkit内核*/  
    0% {font-size:14px; opacity:0}/*初始状态 透明度为0*/  
	25% {font-size:18px; opacity:0.25}/*过渡状态 透明度为0*/  
    50% {font-size:22px; opacity:0.5}/*过渡状态 透明度为0*/  
	75% {font-size:26px; opacity:0.75}/*过渡状态 透明度为0*/  
    100% {font-size:34px; opacity:1}/*结束状态 透明度为1*/  
}  

.download-btn{display:block;width:200px;height:50px;line-height:50px;text-align:center;background:url(../images/download-icon.png) 10px no-repeat #0093cd;color:#fff;font-size:18px;}
.download-btn:hover{background: url(../images/download-icon.png) 10px no-repeat #007cad;color:#fff}
@media (min-width:768px) {
	.row-1 { width: 750px }
	.slider-caption-memory{padding:.5% 0}
}

@media (min-width:992px) {
	.row-1 { width: 970px }
	.slider-caption-course{padding:2.3% 0}
	.slider-caption-memory{padding:1% 0}
}

@media (min-width:1200px) {
	.row-1 { width: 1080px }
	.slider-caption-course{padding:8% 0}
	.slider-caption-memory{padding:4.5% 0}
}
/*公司介绍*/
.nav-list { border-left: 5px solid #00a0e9; padding: 0 10px; margin: 30px 0; }
.nav-list a { color: #666 }
.nav-list a:hover { color: #00a0e9; text-decoration: underline }
.content-js { text-indent: 2em; margin-bottom: 100px; color: #666 }


/*vedio*/
.col-md-12{width:100%;height:100%}